{
  "paths": [
    {
      "_path": "R/library/XNomial/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ce3e14ac03e5635b8cd447c65052b41fb1aed034d63090689506ae0146dac13b",
      "size_in_bytes": 1278
    },
    {
      "_path": "R/library/XNomial/INDEX",
      "path_type": "hardlink",
      "sha256": "7e52227b9430c5f177c7773cc83aeb21dcb8fb0778058b72735eab0c46e8e1f6",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/XNomial/MD5",
      "path_type": "hardlink",
      "sha256": "e699ff99fd2c837459c34d234d2ca363e99b0a560c749164e9999deafd94fd40",
      "size_in_bytes": 1296
    },
    {
      "_path": "R/library/XNomial/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1f537dd2cb8c8a158e3d26cefd1b1dce850081432a3e18f5cb1664b3e9965517",
      "size_in_bytes": 291
    },
    {
      "_path": "R/library/XNomial/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ae438ba85cbb14ffe39d8577b11a31e0da199b7396abbeabaaef6a4fa1a63be4",
      "size_in_bytes": 312
    },
    {
      "_path": "R/library/XNomial/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bd5f7bdfe14be0bd8a810953545ad47e1c26d5a34716fbc7367900e219d64227",
      "size_in_bytes": 105
    },
    {
      "_path": "R/library/XNomial/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "09e0cf0593770476bc26d3b855d21187452f8fad06fc1359c3b632809d55ad4f",
      "size_in_bytes": 275
    },
    {
      "_path": "R/library/XNomial/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "537e09deebbf21701b5db0a6f1d50d8f676dd0be701980e731306c8daaf44743",
      "size_in_bytes": 1067
    },
    {
      "_path": "R/library/XNomial/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0592f2edc7be7a7886a6d75d0f5160ef37c90afcfd55dcbfd1f3a96216e57562",
      "size_in_bytes": 194
    },
    {
      "_path": "R/library/XNomial/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "654f14f8ad11c36b7dbc83f0b0fbd2b4e1b953b3ce6c7a4a15d9d20b00e5d4a0",
      "size_in_bytes": 282
    },
    {
      "_path": "R/library/XNomial/R/XNomial",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/XNomial/R/XNomial.rdb",
      "path_type": "hardlink",
      "sha256": "7368e71f443a12563c924632d61c25b1616dab8cdeb65cd1c20da7ec93262237",
      "size_in_bytes": 5484
    },
    {
      "_path": "R/library/XNomial/R/XNomial.rdx",
      "path_type": "hardlink",
      "sha256": "2a354229898745e5b306c97056b7542e7b1292969ea2d550669f8c9c8874bb1b",
      "size_in_bytes": 351
    },
    {
      "_path": "R/library/XNomial/doc/XNomial.R",
      "path_type": "hardlink",
      "sha256": "67f1e704048836d7db87d18011068bbd7e04fc08e30933140d529688dc89f777",
      "size_in_bytes": 1578
    },
    {
      "_path": "R/library/XNomial/doc/XNomial.Rmd",
      "path_type": "hardlink",
      "sha256": "a22563e0ca8be3b421e658dcec3db16786994eea34a74c1b275dbbba8eccebf4",
      "size_in_bytes": 12854
    },
    {
      "_path": "R/library/XNomial/doc/XNomial.html",
      "path_type": "hardlink",
      "sha256": "d941b5006a4cf023007b1b7225793ad04bfd91e30cbef261a60da689c3665e2d",
      "size_in_bytes": 977871
    },
    {
      "_path": "R/library/XNomial/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ed55196ac36c2a0cb7a4e4f35689d9117dfb598c9893f824e879fc9f60638c3e",
      "size_in_bytes": 1348
    },
    {
      "_path": "R/library/XNomial/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b876c2055c7a2bea341d8bd2708dcfd40431cd1ee3dcd4ce9c3653e68c78a492",
      "size_in_bytes": 30
    },
    {
      "_path": "R/library/XNomial/help/XNomial.rdb",
      "path_type": "hardlink",
      "sha256": "8162c7ea2d5efc61ff527c7b575760829cd72763c98b35d2739532bc1e538ff7",
      "size_in_bytes": 8933
    },
    {
      "_path": "R/library/XNomial/help/XNomial.rdx",
      "path_type": "hardlink",
      "sha256": "00e79917450284d748844b1fc0a1e3db4895b5d2c7e17a82f25a24abb4710ba0",
      "size_in_bytes": 172
    },
    {
      "_path": "R/library/XNomial/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d42cbf7ea0bb250d7c26f8b4e29feb1186b56933a546e9bdd6699d4875e6c221",
      "size_in_bytes": 75
    },
    {
      "_path": "R/library/XNomial/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3d1ace715d0c27338de033fc0b698192aa98f1d569dea1b30bcdb3cf115b4f26",
      "size_in_bytes": 130
    },
    {
      "_path": "R/library/XNomial/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "584ec9b620173e1788d8a5a4ff710ebf0a98613d85c843a284198e3a38c0179b",
      "size_in_bytes": 1436
    },
    {
      "_path": "R/library/XNomial/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/XNomial/html/xmonte.html",
      "path_type": "hardlink",
      "sha256": "8822a4b8c01af5e17fe51990379783e5c8bcee0cfb197c63eb98a5f6a51cecbd",
      "size_in_bytes": 6194
    },
    {
      "_path": "R/library/XNomial/html/xmulti.html",
      "path_type": "hardlink",
      "sha256": "69b75e63abb992342705f16a1e54b53a96fe1fb8f8080a806dab41e2c95c9d40",
      "size_in_bytes": 6300
    },
    {
      "_path": "R/library/XNomial/libs/x64/XNomial.dll",
      "path_type": "hardlink",
      "sha256": "84ae1e0f993a5c8fb5b7b9ad327fb9b357185c8fbacf75fd491c177eb5163857",
      "size_in_bytes": 23552
    }
  ],
  "paths_version": 1
}